/*basic*/
*{
	margin:0;
	padding:0;
}
body{
	font-size:12px;
	font-family:"宋体",Arial;
	color:#58595B;
	background-color:#D6E6FE;
}
a {
	text-decoration:none;
}
img {
	border:0;
}
.center {
	text-align:center;
}
.clear {
	clear:both;
}
h1 {
	font-size:14px;
}
.co{
	color:#6e6e6e;
}
h2 {
	font-size:13px;
}
ul{
	list-style-type:none;
}
.va{
	vertical-align:middle;
}
.clear {
	clear:both;
}

.fl{
	float:left;
}
.acolor{
	color:#ad0b2a;
}
/*layout*/
#container {
	width:987px;
	margin:0px auto;
}
#headerBox{
	background-color:#0E6DB6;
	height:128px;
}
#container #header{
    width:987px;
    margin:0 auto;
    background:url("images/background/logo_2.jpg") no-repeat right top ;
	height:128px;
}
#container #header #logo{
   position:relative;
   margin-left:30px;
   margin-top:41px;
   float:left;
   display:inline;
}
#container #header #logo2{
 
  float:right;
  padding-right:0px;
  width:286px;
  height:128px;
}
#container #header #lang{
  color:#FFFFFF;
  float:right;
  margin-right:20px;
  margin-top:13px;
}
#container #header #lang a{
  color:#FFFFFF;
}
/*menu 的样式*/
#container2 #menuBox{
  height:32px;
  padding-top:8px;
  background-color:#c8d7ee;
  font-family:"微软雅黑";
  font-size:16px;
  line-height:32px;
}
#container2 #menuBox #menu{
	height:31px;
	background-color:#fff;
}
#container2 #menuBox #menu ul{
	margin:0 auto;
	width:987px;
}
#container2 #menuBox #menu ul li{
  float:left;
  width:141px;
  height:31px;
}
#container2 #menuBox #menu ul li a{
  width:141px;
  height:31px;
  display:inline-block;
  background:url("images/background/menu_bg.jpg") no-repeat;
  color:#0e6db6;
  text-align:center;
}
#container2 #menuBox #menu ul li a:hover{
  background:url("images/background/current.jpg") no-repeat;
  color:#fcac12;
}
/*menu完了*/
#container2 #main #maintop{
	height:283px;
    width:987px;
	margin:0 auto;
}

/*轮播图样式*/
#container2 #main #maintop #main_topleft{
	/***position:relative;***/
    width:675px;
    height:283px;
    float:left;
    overflow:hidden;
	display:inline;
}

#container2 #main #maintop  #main_topleft #main_topleftlist img{
	border:0px;
}
#main #maintop #main_topright{
	float:left;
	padding-top:7px;
	width:298px;
	margin-left:2px;
	display:inline;
}
#maintop #main_topright h2{
 font-size:18px;
 margin-left:11px;
}
#main_topright h2 span{
	color:#156cb3;
	font-size:12px;
	padding-left:180px;
	padding-top:0px;
}
#main_topright h2 span a{
	color:#156cb3;
}

#main_topright #notice ul li{
	padding:9px 14px 7px 14px;
	font-size:12px;
	line-height:16px;
	border-bottom:1px dashed #0F6ABD;
}

#main_topright #notice ul li .time{
	/*background:url("images/dot.jpg") no-repeat left center;*/
	/*padding-left:7px;*/
	color:#ad0b2a;
}

#main_topright #notice ul li a{
	color:#156cb3;
}
#main_topright #notice ul li a.content{
	color:#393839;
}
#container2 #main #maintop #main_topright #notice ul li.bor_n{
	border-bottom:none;
}

#mainbottomBox{
	background:url("images/background/bottom.jpg") repeat-x;
	height:344px;
	width:100%;
	margin-top:0px;
}
#mainbottomBox #mainbottom{
	width:987px;
	margin:0 auto;
	padding-top:14px;
}
#mainbottom .news{
	background:url("images/background/bottombox.jpg") no-repeat;
	width:336px;
	padding-top:8px;
	float:left;
	height:286px;
    margin-left:0px;
	display:inline;
	position:relative;
}
#mainbottom .even{
	width:323px;
	height:286px;
	margin-left:14px;
	display:inline;
	background:url("images/background/bottombox2.jpg") no-repeat;
}
#mainbottom .news .newstitle{
	margin-left:6px;
	border-bottom:3px solid #01A7FB;
}
.newstitle-more{
	padding-left:20px;
	background:url("images/title/more.jpg") no-repeat;
}
#mainbottom .news .newscontent{
	padding:8px 6px 8px 6px;
	height:245px;
	position:relative;
}
#mainbottom .news .newscontent .top{
	font-size:14px;
	line-height:22px;
	font-family:"黑体";
	font-weight:bold;
}
#mainbottom .newscontent .top a{
	color:#393839;
}
#mainbottom .news .newscontent ul li{
	/*padding-bottom:12px;*/
	height:50px;
	line-height:50px;
	border-bottom:1px #bebebe dashed;
}
#mainbottom .news .newscontent ul li.bor_n{
	/*border-bottom:none;*/
	border-bottom:1px alias #DEDEDE;
}
#mainbottomBox #mainbottom .news .newscontent ul li .newsname{
	padding-left:7px;
	padding-top:5px;
	height:20px;
	line-height:20px;
}
#mainbottomBox #mainbottom .news .newscontent ul li .time{
	/*background:url("images/dot.jpg") no-repeat left center;*/
	padding-left:7px;
	color:#ad0b2a;
	height:20px;
	line-height:20px;
}

.news .newscontent ul li a{
	color:#393839;
}
 .newscontent .more span{
    float:right;
	color:#ad0b2a;
	position:absolute;
	right:9px;
	bottom:20px;
}

#mainbottom .activity{
	width:302px;
	height:286px;
	margin-left:9px;
	margin-right:1px;
	display:inline;
	background:url("images/background/bottombox3.jpg") no-repeat;
}
.activity .newstitle{
	margin-left:8px;overflow:none;
}
.activity #activity{
	margin-top:8px;
	margin-left:10px;
	margin-right:10px;
	height:91px;
}

.activity #other{
	margin-left:3px;	
	margin-top:19px;
	height:76px;
}
.activity #other ul li{
	margin-left:7px;	
	float:left;
	display:inline;
}
.activity #search{
	
}
.activity #search #input{
	margin:31px 10px 16px 20px;
	*margin:31px 5px 16px 10px;
	height:20px;
	width:253px;
	*width:263px;
}
.activity #search #input input{
	background:url('images/main/searchinput.jpg') no-repeat;
	border:none;
	height:20px;
	line-height:20px;
	width:187px;
	color:#9c9c9c;
}
.activity #search #input img{
	margin-left:10px;
}
#mainfooterbox {
	margin:0px;
	padding:0px;
	margin-top:10px;
	_margin-top:0px;
}
#mainfooter ul{
	overflow:hidden;
	width:987px;
	margin:0 auto;
}
#mainfooter ul li{
	float:left;
	line-height:24px;
	margin-left:2px;
	display:inline;
	font-size:12px;
	color:#6e6e6e;
}
#mainfooter ul li a{
	color:#6e6e6e;
}
#bottom{
	background-color:#0055a2;
}
#bottom #bottom_con{
	width:987px;
	margin:0 auto;
}
#bottom #bottom_left{
	padding:25px 0;
	color:#99bbda;
}
#bottom_right{
	padding:24px 19px 24px 30px;
	width:300px;
	text-align:right;
}
#bottom_right a{
	color:#ffae12;
	vertical-align:middle;
}
#bottom_right a:hover{
	color:#ffae12;
	text-decoration:underline;
}
#bottom_right em{
	width:19px;
	height:17px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}

/*师资列表*/
#logo{
	background:url("images/logobg.png") no-repeat center;
	background-color:#0E6DB6;
	width:100%;
	height:128px;
}
#logo #logoinfo{
	width:987px;
	height:128px;
	margin:0 auto;
	position:relative;
}
#logo #logoinfo img{
	margin-top:35px;
	margin-left:30px;
}
#logo #logoinfo #zh-cn{
	color:#fff;
	position:absolute;
	top:15px;
	right:10px;
}
#logo #logoinfo #zh-cn a{
	margin:0px 15px;
	color:#fff;
}
#container2{
	background:url("images/bg.png") repeat-x;
	background-color:#fff;
	width:100%;
	padding-top:5px;
}

/********menu start**********/
#mune{
	height:32px;
	background-color:#fff;
}
#mune ul{
	width:987px;
	height:32px;
	margin:0px auto;
}
#mune ul li{
	float:left;
	/*color:#3E8AC4;*/
	color:#043256;
	font-size:15px;
	font-weight:800;
	width:136px;
	height:32px;
	line-height:32px;
	text-align:center;
	/*background:url("images/munebg.png") no-repeat center;*/
	z-index:30;
	position:relative;
	cursor:pointer;
	border-left:1px solid #D6E6FF;
}
#mune ul li a{
	/*color:#3E8AC4;*/
	color:#043256;
	font-size:15px;
	font-family:'微软雅黑';
	display:block;
	width:141px;
	height:32px;
	font-weight:800;
}
#mune ul li .active{
	/*color:#FEC454;*/
	color:#D1EBLA;
	background:url("images/bg_menu.jpg") repeat center;
}
#mune .menuon{
	color:#FFF;
	background:url("images/bg_menu.jpg") repeat center;
}
#mune .menuon a{
	color:#FFF;
}
	/*下拉菜单开始*/
	#mune .m2
	{
		position: absolute;	
		margin:0px;
		padding:0px;
		width:141px;
		top:32px;
		z-index:100;
		left:0;
	}
	#mune .m2 li{
		/***background:url("images/nav_libg.jpg") no-repeat 0 0;
		background-color:#cccccc;***/
		background:#FFF;
		width:141px;
		height:32px;
		line-height:32px;
		text-align:center;
		font-family:"Microsoft YaHei";
		border:none;
	}
	#mune .m2 a
	{
		width:auto;
		text-decoration: none;
		/*color:#3E8AC4;*/
		color:#043256;
		display:block;
		font-weight:normal;
	}
	#mune .m2 li a:hover
	{
		/***background:url("images/nav_redbg.jpg") no-repeat 0 0;***/
		/*background-color:#3E8AC4;*/
		background:#CBDAF1;
	}
/*下拉菜单结束*/

#container2 #main {
	width:733px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#container2 #main #mainleft{
	background:url("images/leftbg.png") no-repeat center;
	width:229px;
	padding:6px; 
	float:left;
	background-color:#fff;
	height:1029px;
	margin-top:0px;
}
#container2 #main #mainleft #leftlogo{
	width:229px;
	height:148px;
	/**position:relative;**/
}
/**#container2 #main #mainleft #leftlogo span{
	position:absolute;
	font-size:19px;
	font-weight:800;
	top:120px;
	left:10px;
	color:#fff;
}**/
#container2 #main #mainleft .leftmune ul {
	width:229px;
	margin-top:10px;
}
#container2 #main #mainleft .leftmune ul  li{
	width:229px;
	height:41px;
	line-height:41px;
	/**text-align:center;**/
	background:url("images/leftlibg.jpg") no-repeat bottom center;
	font-size:15px;
	color:#4C8EC6;
	font-weight:800;
	font-family:'微软雅黑';
	position:relative;
	cursor:pointer;
}
#container2 #main #mainleft .leftmune ul  li a{
	color:#156CB3;
	padding-left:86px;
	display:block;
	/**text-align:center;**/
}
#container2 #main #mainleft .leftmune .active{
	color:#156CB3;
	/**text-align:center;**/
	/**background:url("images/leftabg.png") no-repeat left center;**/
	background:url("images/leftlibg2.jpg") no-repeat left center;
}

#container2 #main #mainleft .leftmune ul  li img{
	position:absolute;
	top:12px;
	left:62px;
}

#container2 #main #mainright{
	/**background:url("images/rightbg.png") no-repeat top center;**/
	width:654px;
	float:right;
	background-color:#fff;
	padding:17px 40px;
	padding-top:15px;
	height:auto!important; 
	height:1000px;
	min-height:1000px;
}
#container2 #main #mainright #bigphoto{
	width:653px;
}
#container2 #main #mainright #bigphoto .listfirst{
	width:191px;
	height:260px;
	float:left;
}
#container2 #main #mainright #bigphoto .listfirst .photopic{
	border:2px solid #DEDEDE;
	width:176px;
	height:126px;
	padding:5px 6px;
	margin-top:23px;
}
#container2 #main #mainright #bigphoto .listfirst .phototitle{
	margin:15px auto;
	color:#156CB3;
	font-weight:800;
	width:191px;
	text-align:center;
}
#container2 #main #mainright #bigphoto .listfirst .phototime{
	text-align:center;
	margin-top:-5px;
}
#container2 #main #mainright .teachinfo{
	margin-top:25px;
	padding:8px;
}
#container2 #main #mainright .teachinfo .pic{
	float:left;
}
#container2 #main #mainright .teachinfo .rightinfo{
	float:right;
	width:525px;
}
#container2 #main #mainright .teachinfo .rightinfo .teachprint{
	width:525px;
	height:15px;
	text-align:right;
	color:#9FA59B;
	margin-right:15px;
}
#container2 #main #mainright .teachinfo .rightinfo .title{
	color:#FFA800;
	font-size:16px;
	font-weight:800;
	font-family:'微软雅黑';
	margin-bottom:5px;
}
#container2 #main #mainright .teachinfo .rightinfo .desc{
	width:525px;
	height:30px;
	border-bottom:1px dashed #BCBEC0;
	margin-bottom:20px;
}
#container2 #main #mainright .teachinfo .rightinfo .study{
	line-height:35px;
}
#container2 #main #mainright .teachinfo .rightinfo p{
	line-height:30px;
}
#container2 #main #mainright .teachinfo .rightinfo span{
	color:#4C8EC6;
	font-weight:800;
}
#container2 #main #mainright .teachlist{
	border-bottom:1px dashed #BCBEC0;
	padding:20px 0px;
}
#container2 #main #mainright .teachlist .listtitle{
	color:#156CB3;
	font-size:14px;
	font-weight:800;
	float:left;

}
#container2 #main #mainright .teachlist .listtime{
	color:#58595B;
	float:right;
	margin-right:100px;
}
#container2 #main #mainright .teachlist .listdiv{
	line-height:20px;
	margin:5px 0px;
}
#container2 #main #mainright .teachlist .listdiv a{
	color:#FBC151;
}
#container2 #main #mainright .teachlist .teachpic{
	float:left;
	width:115px;
	height:82px;
	padding:5px;
	border:1px solid #D7D7D7;
}
#container2 #main #mainright .teachlist .teachpic2{
	float:left;
	width:90px;
	height:122px;
	padding:5px;
}
#container2 #main #mainright .teachlist .teachinfo{
	float:right;
	width:505px;
	margin-top:0px;
}
#container2 #main #mainright .teachlist .teachinfo2{
	width:524px;
	margin-top:0px;
}
#container2 #main #mainright .teachlist .teachinfo .teachdesc{
	color:#393839;
}
#container2 #main #mainright .teachlist .teachinfo .teachstudy{
	color:#58595B;
	font-weight:800;
}
#container2 #main #mainright .teachlist .teachinfo .teachexperience_l{
	color:#58595B;
	font-weight:800;
	float:left;
}
#container2 #main #mainright .teachlist .teachinfo .teachexperience_r{
	float:right;
	width:450px;
	line-height:25px;
	margin-top:-5px;
	margin-left:-5px;
}
#container2 #main #mainright .teachlist .teachinfo p{
	line-height:25px;
	color:#58595B;
}
#container2 #main #mainright .teachlist .teachinfo .title{
	color:#156CB3;
	font-size:14px;
	font-weight:800;
	line-height:18px;

}
#container2 #main #mainright .teachlist .teachinfo .time{
	line-height:32px;
	height:32px;
}
#container2 #main #mainright .teachlist .teachinfo .desc{
	margin-top:8px;
	line-height:20px;
}
#container2 #main #mainright .teachlist .teachinfo .desc a{
	color:#FBC151;
}

/***************************************/
#container2 #main #mainright .tabdiv3{
	width:632px;
	height:28px;
	border-bottom:1px solid #E8E8E8;
	margin-top:23px;
	position:relative;
}
.h2_box a{
	color:#4C4948;
	display:block;
}
.h2_box a:hover{
	color:#fff;
}
#container2 #main #mainright .tabdiv3  ul li{
	float:left;
	height:28px;
	width:100px;
	text-align:center;
	color:#4C4948;
	line-height:28px;
	font-weight:800;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:0px;
}
#container2 #main #mainright .tabdiv3 .tab2{
	left:101px;
}
#container2 #main #mainright .tabdiv3 .tab3{
	left:202px;
}
#container2 #main #mainright .tabdiv3 .tab4{
	left:303px;
}
#container2 #main #mainright .tabdiv3 .tab5{
	left:404px;
}
#container2 #main #mainright .tabdiv3 .tab6{
	left:505px;
}
#container2 #main #mainright .tabdiv3 .active{
	border:1px solid #E8E8E8;
	border-bottom:none;
	background-color:#fff;
	color:#7798C2;
	position:absolute;
	top:1px;
}
#container2 #main #mainright .tabdiv3 .active2{
	border:1px solid #E8E8E8;
	border-bottom:none;
	background-color:#7798C2;
	color:#fff;
	position:absolute;
	/**top:1px;**/
}
#container2 #main #mainright .teachinfo p{
	line-height:26px;
	/*text-indent:2em;*/
}
/**********************************************/


#link{
	width:987px;
	line-height:24px;
	margin:0 auto;
}
#link a{
	color:#6E6E6E;
	margin:0px 7px;
}
.page{
	text-align:center;
	height:45px;
	line-height:45px;
	margin-top:20px;
	color:#1160A8;
}
.page a{
	margin:0 15px;
	color:#7D7D7D;
}
.page .active{
	color:#1160A8;
}
.page a:hover{
	color:#1160A8;
}

/*详情页*/
#container2 #main #mainright .position a{
	color:#58595B;
}
#container2 #main #mainright .h1title{
	text-align:center;
	width:525px;
	line-height:27px;
	border-bottom:1px dashed #BCBEC0;
	margin:0px auto;
	margin-top:40px;
	padding-bottom:30px;
}
#container2 #main #mainright .infopic{
	width:455px;
	height:264px;
	margin:5px auto;
	line-height:344px;
	padding:40px 35px;
	
}
#container2 #main #mainright .infopic .imgpic{
	width:444px;
	height:260px;
	border:1px solid #D1D1D1;
	background-color:#F7F7F7;
	padding:5px;
	text-align:center;
}
#container2 #main #mainright .info{
	width:620px;
	margin:0px auto;
	margin-top:20px;
	font-size:14px;
}
#container2 #main #mainright .info p{
	line-height:30px;
	margin-bottom:30px;
    text-indent:2em;
}

#container2 #main #mainright .print{
	height:20px;
	width:615px;
	margin:0 auto;
	text-align:right;
	line-height:20px;
	color:#58595B;
	margin-top:68px;

}
#container2 #main #mainright .print a{
	color:#58595B;
}

/*搜索*/
#main .search_form{
	height:40px;
	margin:15px 30px 5px 21px;
}
#main .search_form ul li{
	float:left;
	height:24px;
	line-height:24px;
}
